.custom-component .step {
  padding-top: 1rem;
}

.custom-component label {  
    font-size: 1.5rem;
}
.custom-component .next_button button,
.custom-component .next_button button {
   background: #1e51d6;
   box-shadow: 0 3px 10px #1e51d660;
   margin-top: 0px;
}

.step7 #assessment {
   max-width: 100%;
   width: 620px;
   margin: auto;
   align-items: center;
   justify-content: center;
   text-align: left;
}

@media (max-width: 768px) {
      
.custom-component label {  
    font-size: 1rem;
}
}